<!--

body {
   /* font-family: verdana, arial, san-serif;*/
/*    font-size: 10px;
    font-size: 0.8em;
    font-size: xx-small;
    font-size: small;*/
    font-weight: normal;
    text-decoration: none;
    margin: 0;
  font-family:Verdana,Arial,Helvetica,sans-serif;
    font-size:11px;
}


h1 {
/*    font-size: 1.6em;*/
    font-weight: bold;
    text-align: left; /*center;*/
}

h2 {
/*    font-size: 1.4em;*/
    font-weight: bold;
}

h3 {
/*    font-size: 1.2em;*/
    font-weight: bold;
}

h4 {
/*    font-size: 1.1em;*/
    font-weight: bold;
}

h5 {
/*    font-size: 1.1em;*/
    font-weight: bold;
    text-decoration: underline;
}

h6 {
/*    font-size: 1.1em;*/
    font-weight: bold;
    border-bottom: solid 1px;
}

table {
/*    font-size: 0.8em;*/
    width: 75%;
}

.tableHeading {
    width: 100%;
}

a.homelinks{
    font-size: small;
}

caption {
}

caption span#listHeading {
/*    font-size: 1.1em;*/
}

caption div {
/*    font-size: 1.0em; */
/*0.8em;*/
}

caption div span#recordsList {
    float: left;
}

caption div span#pagesList {
    float: right;
}

th {
    font-weight: bold;
}

tr {
/*    font-size: 10px;*/
}

tr:hover {
}

tr.rowHighlight1 {
}

tr.rowHighlight2 {
}


#listPageNavigation {
/*    font-size: 0.8em;*/
}

input {
/*    font-size: 10px;  */
    font-family: verdana, arial, helvetica, sans-serif;
    /*font-size: 0.8em;*/
  font-size: 1em;
    font-style: normal;
    font-weight: normal;
    text-decoration: none;
  /*position: absolute;*/ /* line up search operator values*/
}

select {
/*    font-size: 10px;*/
    font-family: verdana, arial, helvetica, sans-serif;
    font-family: verdana;
    font-size: 0.8em;
    font-style: normal;
    font-weight: normal;
    text-decoration: none;
  /*position: absolute; *//* line up search operator values*/
}


fieldset {
    width: 85%;
    border: none;
}


#formLink {
/*    font-size: 1.3em;*/
    line-height: 1em;
}

.formId {
    position: relative;
    left: 1em;
}


.formName {
    position: relative;
    left: 6em;
    top: -1em;        /* Move up to previous line */
}

form p {
    clear: left;
    margin: 0;
    padding: 0;
    padding-top: 0.6em;
}

form p label {
    float: left;
    width: 30%;
    font-weight: bold;
/*    text-align: right;
    margin-right:10px;*/
}

#cpd form p label {
    float: left;
    width: 100%;
    font-weight: normal;
}

#cpd h4{
    margin-bottom :0px;
}

#cpd fieldset {
    width: 95%;

}


form fieldset div.stdPhoneNumber {
    margin: 0;
    padding: 0;
}

form fieldset div.stdPhoneNumber span.phoneNumber label {
    float: none;
    font-weight: normal;
    display: none;
}

.clear {
    clear: both;
}

/*
// These were used to position STD Code & Phone Number Correctly
// Seems to work fine with this lot removed
// When added worked okay in IE but not in FireFox

form fieldset div.stdPhoneNumber p label {
    float: left;
    width: 30%;
    font-weight: bold;
    margin: 0;
    padding: 0;
}

form fieldset div.stdPhoneNumber span.stdCode label {
    float:none;
    width: 30%;
    font-weight: bold;
}

form fieldset div.stdPhoneNumber span.stdCode input {
    font-weight: normal;
    margin-left: 3px; /* Fiddle until I work out why this input tag is shifted left?? *
}

form fieldset div.stdPhoneNumber span.phoneNumber input {
    font-weight: normal;
}
*/

#formLink fieldset {
}


a:link, a:visited, a:active {
    text-decoration: underline; /*none;*/
}

a:hover {
    text-decoration: underline;
}

#logos {
    position: absolute;
    top: 0px;
    left: 0px;
    height: 50px;
}

#logo {
    position: absolute;
    top: 10px;
    left: 20px;
    height: 71px;
    width: 150px;
}

#logo2 {
    float: right;
    top: 5px;
    margin-top: 10px;
    margin-right: 20px;
}

#headerButtons {
}

#headerBand {
    padding-top: 12px;
    margin-top: 81px;
    height: 10px;
/*    padding-bottom: 0px;
    margin-bottom: 0px; */
}

#fade1 {
/*    position: absolute;
    top: 100px;*/
    margin-top: 20px;
    margin-left: 10px;
    height: 100px;
  /*  width: 200px;*/
    width: 170px;
    font-size: 1.7em;
}


#webPagemenu {
    float: left;
    width: 180px;
}

#webPageContent {
    margin-left: 200px;
}


#formContentArea  {
    position: absolute;
    width: 100%;
}

#contentholder #formContentArea  {
    position: relative;
}


#webPageTopContent {
}

#formImageType01 {
/*    position: absolute;
    top:160px;
    right: 20px;*/
    display: none;
}

#listBox {
/*    position: fixed;
    margin-top: 0px;
    margin-left: 0px;
*/
}


#formPublicationContentArea {
    position: absolute;
}

#formPublicationContentArea fieldset {
    width: 80%;
}

#listBox table {
/*    position: absolute;*/
}


#webPagefooter {

}

#webPortalHeading {
    font-family: Arial, Helvetica, Verdana, sans-serif;
    margin-left: 200px;
    margin-top: 10px;
    padding-bottom: 13px;

}

.printerFriendly {
/*    font-size: 0.7em;*/
    font-weight: normal;
    position: absolute;
    right: 20px;
}

.mash {
    font-family: verdana, arial, helvetica, sans-serif;
/*    font-size: 12px; */
    font-weight: bold;
}

.horhead {
    font-family: arial, helvetica, sans-serif;
/*    font-size: 18px; */
    text-align: center;
}

.checkBoxNoBorder {
    font-family: verdana, arial, helvetica, sans-serif;
}

.subCheckBox
{
}

.portalTitle {
    font-family: verdana, arial, helvetica, sans-serif;
/*    font-size: 20px;*/
    font-weight: normal;
    text-decoration: none;
}

.portalTitle2 {
    font-family: arial, helvetica, sans-serif;
/*    font-size: 20px;*/
    font-weight: normal;
    text-align: left;
}

.readOnly {
}


/*
.stdCode {
}

.phoneNumber {
}
*/


.requiredField label {
/*    padding-right:12px;*/
    font-weight: bold;
}

.titleField {
    font-weight: bold;
}

.statusMessage {
/*    font-size: 12px; */
    font-weight: bold;
}

.errorMessage {
/*    font-size: 12px; */
    font-weight: bold;
}

.viewEntry {
}

.columnHeading {
/*    font-size: 12px;*/
    font-weight: bold;
}

.columnHeadingMissing {
/*    font-size: 11px; */
    font-weight: bold;
}

.columnHeading2 {
/*    font-size: 11px; */
    font-weight: bold;
}

.columnEntry {
/*    font-size: 12px; */
}

.columnEntryDisplay {
}

.infoWindow {
/*    font-size: 16px;*/
}

.listTitles {
    text-align: left;
    font-family: arial, helvetica, sans-serif;
    font-weight: bold;
/*    font-size: 8pt;*/
}

.listContent {
    font-family: arial, helvetica, sans-serif;
/*    font-size: 8pt;*/
    line-height: 175%;
}

.listContentEven {
    font-family: arial, helvetica, sans-serif;
/*    font-size: 8pt;*/
    line-height: 175%;
}

.listTotal {
    font-family: arial, helvetica, sans-serif;
    font-weight: bold;
/*    font-size: 8pt;*/
}




/*

.listText {
}

.listTextSelected {
    font-weight: bold;
}

.listTitle {
    font-weight: bold;
}

*/

#publicationDetails fieldset {
    width: 100%;
}

.journalDetails  {
    margin-left: 1em;
    margin-bottom: 2em;
}


#sessionExpired {
    margin: 100px;
}

#shoppingCart {
}

#validationError {
}

#validationError span {
    font-weight: bold;
}

#eventSearch fieldset {
    width: 100%;
}

#eventSearch form p {
    padding-top: 0.4em;
}

#eventSearch form p label {
    width: 100%;
    font-weight: bold;
/*    line-height: 1.5em;*/
}

#eventSearch form h1 {
/*    font-size: 1.1em;
    line-height: 1.5em;*/
    font-weight: bold;
    margin-bottom: -0.1em;
}

#webPageTopContent fieldset {
    width: 100%;
}

#footnotes {
/*    font-size: 0.8em;*/
}

.notes1 {
    font-style: italic;
}

.asterix {
}

.heading {
    font-weight: bold;
}

#loginPage {
    position: absolute;
    left: 0px;
    width: 100%;
}

#loginPanel {
    margin-left: 20%;
    margin-right: 20%;
    margin-top: 4%;
    height: 20em;
    padding: 15px;
}

#loginPanel1 {
    position: relative;
    float: left;
    width: 270px;
    padding: 15px;
}

#loginPanel1 a:link, #loginPanel1 a:visited, #loginPanel1 a:active {
    text-decoration: underline; /*none;*/
    font-weight: bold;
}

#loginPanel1 a:hover {
    text-decoration: underline;
    font-weight: bold;
}

#loginPanel2 {
    margin-left: 280px;
}

#loginForm label {
    width: 50%;
}

#loginFailure {
    font-family: arial, san-serif;
    margin-left: 20%;
    margin-right: 20%;
    margin-top: 2%;
}

#loginFailure h1 {
/*    font-size: 2.5em;*/
}

#loginFailureDescription {
/*    font-size: 1em;*/
    font-weight: bold;
}

.numberField {
    text-align: right;
}

table.eventDetails {
    width: 42%;
}

.eventDetails th {
    text-align: left;
}

.eventDetails th.subHeading {
    text-align: right;
}

.survey {
    list-style-type: lower-roman;
}

.searchEventsText {
/*    font-size: 1em;*/
}

/*********************************************
* Start of Header Block
**********************************************/


#webPageheader {
    margin-bottom: 5px;
}

#headerBlocks {
    float:right;
    border-top: 1px solid #ffffff;
    border-right: 1px solid #ffffff;
/*    font-size: 15px;*/
}


#headerSearch {
    float:right;
    border-top: 1px solid #ffffff;
    border-right: 1px solid #ffffff;
  margin: 0;
  padding: 0;
  /*background-color:red;*/


/*    font-size: 15px;*/
}

#headerSearch fieldset{
    padding: 0;
  margin: 0;
  margin-left: 7px;
  width: 0.1%;
  float: left;
  /*background-color:green;*/
}

#headerSearch form{
    padding: 0;
  margin: 0;
  /*background-color:yellow;*/
}

#headerSearch table{
    border: none;
}

.headerBlock {
    float:left;
    width:108px;
    border: 1px solid #ffffff;
}

/*.headerBlock {
    float:left;
    /*width:108px;*//*
    border: 1px solid #ffffff;
}
*/
#headerBar {
/*    font-size: 4px;*/
    margin-top: 1px;
  padding-bottom: 7px;
    padding-top: 7px;
  text-align: left;
}
/*********************************************
* End of Header Block
**********************************************/

#wording{
  float: left;
  font-weight: bold;
  /*position: relative;*/
  /*margin-top: 30px;*/
  margin-top: 17px;
}

#search_button{
  float: left;
  /*margin-left: 430px;*/
  /*margin-top: 30px;*/
  margin-top: 17px;
  width: auto;
}


#updateMember a img {
  display: none;
}


/*.search_operator{ /* line up search operator values*/
  /*background-color: red;*/
  /*position:relative;
    top:0;
    left: 400px;

}
*/

/*.submit_input{ *//* line up search operator values*/
  /*background-color: red;*/
/*  position:relative;
}
*/
/*
.query_label {
  width: 22%
}
*/
/***********************************************************************
* CheckboxList
***********************************************************************/

.checkboxList {
    list-style-type:none;
    padding-left:0;
    margin-left: 0;
}

.checkboxList li {
    padding:0.25em;
}


.checkboxList li label {
    width: 100%;
}

.checkboxList li input {
    margin-right: 0.5em;
}

.narrowLabel{
  width: 21%;
}

form p #accessOptions label{
  float: none;
}

#accessOptions ul.checkboxList{
  padding-left:210px;
}


.td_label{
  font-size:11px;
  font-weight:bold;
}

.topnav {
   background-image:url(/imagesforstyle/filedownload,19,en.gif);
   background-position:right center;
   background-repeat:no-repeat;
   display:inline;
   font-family:Verdana,Arial,Helvetica,sans-serif;
   font-size:10px;
   font-weight:bold;
   padding:7px 11px 6px 10px;
   text-align:left;
}

.topnav a {
    color:black;
    font-family:Verdana,Arial,Helvetica,sans-serif;
    font-size:10px;
    font-weight:bold;
    text-align:left;
    text-decoration:none;
}